
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "RadGridView_WPF_AR_43", "RadGridView_WPF_AR_43\RadGridView_WPF_AR_43.csproj", "{97B87F41-958E-469F-A6F6-0085E864373E}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x86 = Debug|x86
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{97B87F41-958E-469F-A6F6-0085E864373E}.Debug|x86.ActiveCfg = Debug|x86
		{97B87F41-958E-469F-A6F6-0085E864373E}.Debug|x86.Build.0 = Debug|x86
		{97B87F41-958E-469F-A6F6-0085E864373E}.Release|x86.ActiveCfg = Release|x86
		{97B87F41-958E-469F-A6F6-0085E864373E}.Release|x86.Build.0 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
